2 liu4523116 liu4523116 于 2016.01.13 16:26 提问

跪求Android集成谷歌地图demo 30C

需要eclipse版本的能能运行,官方demo我下过,没报错,但是一运行我的eclipse就崩溃了。唉。。。。都不知道什么错弄蹦的

5个回答

lxk_1993
lxk_1993   Rxr 2016.01.14 08:24

仔细看谷歌地图的官方文档说明吧

rui888
rui888   Ds   Rxr 2016.01.13 16:32

人家发给你也不一定有用啊。还是设置环境啊。具体你那里出了问题可以说出来。

liu4523116
liu4523116 java.lang.NoClassDefFoundError: com.google.android.gms.R$styleable
接近 2 年之前 回复
rui888
rui888   Ds   Rxr 2016.01.13 17:39
liu4523116
liu4523116 很感谢你的回答啊,但是我看不懂英语啊。 能看懂早看了,
接近 2 年之前 回复
save4me
save4me   Ds   Rxr 2016.01.13 23:11

在github.com上搜一下很多的,比如Test google map api
或者Quick start with the Google Maps Android API ,有详细的说明,比如依赖包,设置等

u011665766
u011665766   2016.01.13 16:30

用百度地图吧,我今天刚好弄了一个demo大集合,运行完全木有问题,很好用。。。

liu4523116
liu4523116 能用百度和高德我还去弄谷歌地图。 就是人家要求谷歌啊
接近 2 年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!